@import url("//at.alicdn.com/t/font_2453696_7mhiekgu6s.css");
body{overflow-x:hidden;}
div, dl, dt, dd, form, h1, h2, h3, h4, h5, h6, img, ol, ul, li, table, th, td, p, span, a { border: 0;margin:0px;padding:0px;font-family:Arial;outline:none;font-size:15px;}
a{transition:all 0.2s;-o-transition:all 0.2s;-moz-transition:all 0.2s;-webkit-transition:all 0.2s}
ul,li{list-style-type:none;margin:0px;padding:0px;text-indent:0px;}
.clearfix:after{content:'';display:block;clear:both}
.fl{float:left}
.fr{float:right}
.hidden{display:none}
img{max-width:100%;max-height:100%;}
.container{width:1520px;margin-left:auto;margin-right:auto;font-family:Arial;}
.container:after{content:'';float:none;clear:both;display:block;width:100%}
.containerss{width:1400px;}
.toplxfs{width:100%;float:left;background:#666;height:50px;line-height:50px;color:#fff !important;text-align:center;}
.toplxfs img{max-height:20px;}
.header{width:100%;float:left;}
.header .logo{float:left;margin-top:20px;margin-bottom:20px;}
.header .navbtn, .header .mobile-shade ,.mobile-container{display: none}
.navbar{float:right;height:100px;line-height:100px;}
.navbar ul li{float:left;padding-left:22px;padding-right:22px;position: relative;}
.navbar ul li a{font-size:16px;color:#333333;}
.navbar ul li i{font-size:40px;}
.navbar li a:hover,.navbar li.active a{color:#0181d7;}
.navbar ul li.active .dropdown,.navbar ul li:hover .dropdown{color:#0181d7;transform:rotate(180deg);-o-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.header .navbar li:hover .sub-nav { opacity: 1; z-index: 99; }
.header .navbar .sub-nav { position: absolute; z-index: -1; top: 100%; left: 25px; opacity: 0; width: 180px; line-height: 1; padding-top: 5px; padding-bottom: 5px; border-radius: 5px; box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3); background-color: #fff; transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; }

.header .navbar .sub-nav a { display: block; line-height: 20px; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; padding-right: 10px; color: #666; font-size: 14px;border:none; }

.header .navbar .sub-nav a:hover { color: #0181d7;  }

.home-banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.home-banner .swiper-slide{height:820px;display: flex;justify-content:center;align-items: center;text-align:center;}
.home-banner .swiper-slide .banner-txt{width:100%;float:left;background-color: rgba(0, 0, 0, 0.12);color:#fff;padding-top:80px;padding-bottom:80px;}
.home-banner .swiper-slide .banner-txt span{font-size:56px;border-bottom:1px solid rgba(255, 255, 255, 0.5);padding-bottom:10px;margin-bottom:10px;}
.home-banner .swiper-slide .banner-txt p{font-size:36px;margin-top:20px;}
.home-banner .pagination{position:absolute;z-index:9;bottom:20px !important;text-align:center;font-size:0}
.home-banner .pagination span{opacity:1;width:9px;height:9px;border-radius:4.5px;opacity:0.5;background:none;background:#fff;}
.home-banner .pagination span.active{opacity:1;}
.home-main{width:100%;float:left;}
.home-about{width:100%;float:left;padding-top:80px;padding-bottom:65px;}
.home-about-left{width:49%;float:left;}
.title{width:100%;float:left;color:#000;font-size:60px;font-family:Georgia;}
.title span{font-size:32px;color:#0181d7;width:100%;float:left;background:url(/skin/img/ico_line.png) no-repeat 150px center;margin-top:20px;}
.home-about-left p{font-size:20px;color:#333;line-height:2em;text-align:justify;margin-top:20px;float:left;}
a.more{width:145px;height:40px;float:left;background:#0181d7;line-height:40px;text-align:center;color:#fff;font-size:14px;margin-top:35px;}
a.more:hover{background:#000;}
.home-about-pic{margin-top:90px;width:43.61%;float:right;}
.home-about-pic img{max-width:100%;}

.home-visionmission{width:100%;float:left;background:url(/skin/img/index_vision_bg.jpg) no-repeat top left;position:relative;padding-bottom:50px;overflow:hidden;}
.home-vm-pic{float:left;width:52.5%;position:relative;z-index:0;}
.home-vm-txt{width:89.58%;float:left;position:relative;}
.home-vm-txt .title{float:right;width:44%;margin-top:50px;}
.home-vm-txt .title span{background:url(/skin/img/ico_line.png) no-repeat 180px center;}
.home-vm-txt-con{width:47.5%;height:325px;float:left;position:absolute;background:#fff;margin-top:40px;z-index:2;right:50px;bottom:0px;padding:30px;}
.item-home-vm{width:100%;float:left;background:url(/skin/img/ico_line2.png) no-repeat left 10px ;padding-left:45px;min-height:50px;color:#333;font-size:20px;line-height:1.6em;margin-bottom:20px;}
.item-home-vm span{font-size:24px;font-family:'Microsoft YaHei';font-weight:bold;margin-bottom:10px;}
.home-vm-txt-con a.more{margin-top:0px;position:absolute;bottom:20px;right:20px;}

.home-news,.news-con,.con-contact{width:100%;float:left;}
.home-news{padding-top:75px;background:url(/skin/img/index_news_bg.jpg) no-repeat center bottom;padding-bottom:75px;}
.title2{width:100%;float:left;color:#000;font-size:60px;font-family:Georgia;text-align:center;}
.title2 span{width:100%;float:left;margin-top:10px;}
.title2 span h3 { position: relative; display: inline-block; padding-left: 140px; padding-right: 140px; font-size:32px;color:#0181d7; font-weight: normal; }
.title2 span h3:before,.title2 span h3:after { content: ''; position: absolute; top: 50%; width: 125px; height: 1px; background-color: rgba(0, 0, 0, 0.15); }
.title2 span h3:before { left: 0; }
.title2 span h3:after { right: 0; }
.news-con{background:#fff;padding:45px;}
.item-news{width:calc(33.3% - 26.66px);float:left;margin-top:20px;margin-right:40px;position:relative;padding-bottom:35px;}
.item-news:hover .item-news-txt{border-top:1px solid #0181d7;}
.item-news-txt{margin-top:50px;border-top:1px solid #cccccc;}
.item-news-pic{width:100%;float:left;overflow:hidden;position:relative;}
.item-news-pic img{transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.item-news-pic .img1{position:absolute;left:0px;top:0px; width:100%; height:100%; object-fit:cover;z-index:1;}
.item-news-pic .img2{width:100%;z-index:2;position:relative;transition:all 0.6s ease 0s;}
.item-news:hover .item-news-pic img{transform:scale(1.1);transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.item-news-txt{width:100%;float:left;text-align:left;}
.item-news-txt a{font-size:25px;color:#222222;width:100%;float:left;margin-top:50px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.item-news:hover .item-news-txt a{color:#0181d7;}
.item-news-txt span{font-size:18px;color:#555555;width:100%;float:left;margin-top:15px;line-height:1.8em;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.item-news-txt a.detail{font-size:15px;color:#0181d7;margin-top:15px;font-weight:normal;}
.item-news-pubtime{width:100%;float:left;text-align:right;font-size:14px;color:#999999;margin-top:-15px;}
.title-news{width:100%;float:left;font-size:15px;color:#777777;text-align:center;line-height:38px;margin-top:90px;margin-bottom:50px;}
.title-news span{font-size:34px;color:#000;font-weight:bold;}
.item-news:nth-child(3n){margin-right:0px;}
.more-news a{width:145px;height:40px;float:left;background:#0181d7;line-height:40px;text-align:center;color:#fff;font-size:14px;margin-left:calc(50% - 72.5px);margin-top:65px;margin-bottom:65px;border-radius:2px;}
.more-news a:hover{background:#0065a9;}

.newpro{width:100%;float:left;margin-top:95px;}
.index-pro-tab{width:100%;float:left;display: flex;justify-content:center;align-items: center;text-align:center;margin-top:65px;}
.index-pro-tab a{height:50px;float:left;border:1px solid #b9b9b9;line-height:50px;text-align:center;padding-left:18px;padding-right:18px;margin-left:10px;margin-right:10px;font-size:16px;color:#555555;}
.index-pro-tab a:hover,.index-pro-tab a.active{background:#0181d7;border:1px solid #0181d7;color:#fff;}
.con-newpro{width:100%;float:left;margin-top:50px;}
.con-newpro .item-newpro{margin-right:70px;width:calc(33.3% - 46.66px);float:left;margin-bottom:40px;overflow:hidden;padding:20px;background:#f0f4f7;padding-bottom:0px;}
.con-newpro .item-newpro:nth-child(3n){margin-right:0px;}
.con-newpro .item-newpro .item-np-pic{float:left;width:100%;position:relative;overflow:hidden;}
.con-newpro .item-newpro .item-np-pic img{transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.con-newpro .item-newpro .item-np-pic .img1{position:absolute;left:0px;top:0px; width:100%; height:100%; object-fit:cover;z-index:1;}
.con-newpro .item-newpro .item-np-pic .img2{width:100%;z-index:2;position:relative;transition:all 0.6s ease 0s;}
.con-newpro .item-newpro .item-np-pic:hover img{transform:scale(1.1);transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.con-newpro .item-newpro .item-np-title a{width:calc(100% - 60px);float:left;text-align:left;color:#333333;font-size:20px;line-height:60px;}
.con-newpro .item-newpro:hover .item-np-title a{color:#0181d7;}
.con-newpro .item-newpro .item-np-title a.gd{width:60px;float:right;font-size:13px;color:#fff;background:#0181d7;border-radius:5px;line-height:30px;text-align:center;margin-top:15px;}
.con-newpro .item-newpro .item-np-title a.gd:hover{background:#000;}
.pro-con-tab{display:none;}
.pro-con-tab.active{display:block;}

.home-contact{width:100%;float:left;background:#f7f7f9;}
.home-contact-l{float:left;margin-right:65px;}
.home-contact-r{float:left;margin-top:65px;width:50%;}
.home-contact-r ul{float:left;margin-top:20px;}
.home-contact-r ul li{text-align:left;line-height:30px;font-size:18px;width:50%;float:left;margin-top:10px;color:#333;}
.home-contact-r ul li i{font-size:30px;color:#333;float:left;}
.home-contact-r ul li span{float:left;}


/******/


footer{width:100%;float:left;background:#2a2a2a;color:#fff;padding-top:100px;}
.footnavi{width:56.57%;float:left;padding-bottom:50px;}
.foot-navi-title{width:100%;float:left;font-weight:bold;font-size:24px;}
.foot-navi-con{width:100%;float:left;padding-top:30px;opacity:0.4;font-size:18px;color:#fff;line-height:1.8em;text-align:justify;}
.foot-navi-con p{opacity:0.4;font-size:18px;color:#fff;}
.wecode{text-align:center;line-height:35px;font-size:16px;color: rgba(255, 255, 255, 0.4);float:right;}
.wecode span{float:left;margin-left:30px;}
.footlxfs{float:right;width:460px;}
.footlxfs-title{width:100%;float:left;font-size:16px;}
.footlxfs ul li{text-align:left;line-height:30px;font-size:15px;width:100%;float:left;margin-top:10px;}
.footlxfs ul li i{font-size:30px;color:#0181d7;float:left;}
.footlxfs ul li span{float:left;}
.copyright{width:100%;float:left;text-align:center;color:#fff;font-size:15px;color:#fff;background:#202020;color: rgba(255, 255, 255, 0.2);line-height:70px;}
.copy-l{float:left;}
.copy-r{float:right;}

/*内页*/
.banner-list{width:100%;float:left;height:360px;background-size:auto 100%;}
.inside-main{width:100%;float:left;padding-top:20px;padding-bottom:20px;}
.location{width:100%;float:left;color:#555;font-size:20px;border-bottom:1px solid #e5e5e5;margin-top:30px;padding-bottom:30px;}
.loc-l{float:left;font-size:20px;line-height:50px;}
.loc-l a{color:#555;font-size:20px;}
.loc-l span{color:#0265c4;font-size:20px;}
.loc-r{float:right;font-size:16px;}
.loc-r a{height:50px;float:left;border:1px solid #b9b9b9;line-height:50px;text-align:center;padding-left:18px;padding-right:18px;margin-left:10px;margin-right:10px;font-size:16px;color:#555555;}
.loc-r a:hover,.loc-r a.active{background:#0081d8;border:1px solid #0081d8;color:#fff;}


.inside-main .inside-left { float: left; width: 240px;margin-top:20px;overflow:hidden;  }
.inside-main .inside-left .menu-tit { padding-bottom: 20px;background:#0181d7;color:#fff;width:100%;float:left;text-align:left;padding-top:20px;padding-left:35px;  }
.inside-main .inside-left .menu-tit .h4 { font-size: 14px; text-transform: uppercase;width:100%;float:left;opacity:0.6;margin-top:5px; }
.inside-main .inside-left .menu-tit .h3 {font-size: 22px;width:100%;float:left; }
.inside-main .inside-left .inside-menu { float: left; width: 100%; background:#fff;padding-left:35px;padding-top:20px;padding-bottom:20px; }
.inside-main .inside-left .inside-menu a{width:100%;float:left;font-size: 16px;color:#000;line-height:50px;}
.inside-main .inside-left .inside-menu a:hover,.inside-main .inside-left .inside-menu a.active{color:#0181d7;}
.inside-main .inside-right { float: right; width: calc(100% - 270px);padding-top:20px;  }
.inside-main .inside-right .item-newpro{margin-right:51px;width:calc(33.3% - 34px);float:left;margin-bottom:30px;overflow:hidden;}
.inside-main .inside-right .item-newpro:nth-child(3n){margin-right:0px;}
.inside-main .inside-right .item-newpro .item-np-pic{float:left;width:100%;position:relative;overflow:hidden;}
.inside-main .inside-right .item-newpro .item-np-pic img{transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.inside-main .inside-right .item-newpro .item-np-pic .img1{position:absolute;left:0px;top:0px; width:100%; height:100%; object-fit:cover;z-index:1;}
.inside-main .inside-right .item-newpro .item-np-pic .img2{width:100%;z-index:2;position:relative;transition:all 0.6s ease 0s;}
.inside-main .inside-right .item-newpro .item-np-pic:hover img{transform:scale(1.1);transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}
.inside-main .inside-right .item-newpro .item-np-title a{width:100%;height:45px;float:left;text-align:center;line-height:45px;color:#000000;font-size:16px;background:#fff;}
.inside-main .inside-right .item-newpro:hover .item-np-title a{background:#0181d7;color:#fff;}

/**产品内容页**/
.single-wrapper-left{width:49%;float:left;overflow:hidden;position:relative;margin-top:50px;}
.single-wrapper-left .swiper-slide {text-align: center;font-size: 18px;background: #fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.single-wrapper-left .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.single-wrapper-left .swiper {width: 100%;margin-left: auto;margin-right: auto;}
.single-wrapper-left .swiper-slide {background-size: cover;background-position: center;}
.single-wrapper-left .mySwiper2 {height: 100%;width: 100%;border:1px solid #aaa;overflow:hidden;}
.single-wrapper-left .mySwiper {height: 20%;box-sizing: border-box;padding: 10px 0;}
.single-wrapper-left .mySwiper .swiper-slide {width: 25%;height: 120px;opacity: 0.4;border:1px solid #aaa;}
.single-wrapper-left .mySwiper .swiper-slide-thumb-active {opacity: 1;}
.single-wrapper-left .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.single-wrapper-left  .swiper .button-prev,
.single-wrapper-left  .swiper  .button-next{position:absolute;z-index:2;width:40px !important;height:40px !important;line-height:40px;text-align:center;color:#00a0e9;font-size:40px !important;cursor:pointer;user-select:none}
.single-wrapper-left  .swiper  .button-prev{left:0px}
.single-wrapper-left  .swiper  .button-next{right:0px}
.single-wrapper-left .swiper-button-next,.single-wrapper-left  .swiper-button-prev{top:auto;bottom:50px;width:20px;font-size:10px;--swiper-navigation-size:25px;}
.single-wrapper-right{width:49%;float:right;padding-left:10px;font-size:13px;line-height:25px;margin-top:50px;}
.pro-title{font-size:22px;color:#000;font-weight:bold;border-bottom: 1px solid #e2e2e2;padding-bottom:20px;}
.single-wrapper-desc,.pro-con{width:100%;float:left;margin-top:20px;font-size:15px;line-height:28px;}
.single-wrapper-desc{padding-bottom:50px;}
.single-wrapper-desc table{width: 100%;border-collapse: collapse;}
.single-wrapper-desc table caption{font-size: 15px;margin: 1em 0;}
.single-wrapper-desc th,.single-wrapper-desc td{border: 1px solid #aaa;text-align: center;padding: 10px 0;}
.single-wrapper-desc table thead tr{background-color: #eee;color: #fff;}
.single-wrapper-desc table tbody tr:nth-child(odd){background-color: #eee;}
.single-wrapper-desc table tbody tr:hover{background-color: #ddd;}
.single-wrapper-desc table tfoot tr td{text-align: center;padding-right: 20px;}

.fenye{padding-left:20%;padding-right:20%;}
.paging { background:#fff;height:40px;border-radius:20px;margin:0 auto;text-align:center;display:flex;justify-content: center;line-height:40px;padding-left:20px;padding-right:20px;text-align:center;display:flex;justify-content: center;width:auto; }
.paging a,.paging span{ display: inline-block; margin: 0 15px; font-size: 15px; }
.paging a:hover, .paging .current { color: #0075e4; border-bottom: 2px #0075e4 solid; }
.paging a[disabled]{ display:none;}

/*---- 单页 ----*/
.single-main { line-height: 2; color: #888; }
.detail-con{width:100%;float:left;margin-top:0px;text-align:justify;line-height:25px;}
.detail-title{width:100%;float:left;font-size:24px;color:#939d49;text-align:center;}
.detail-con-con{width:100%;float:left;font-size: 14px;color: #666;line-height: 2;text-align: justify;margin-top:20px;}
.detail-title{width:100%;float:left;text-align:center;font-size:20px;color:#000;font-weight:bold;border-bottom:1px solid #eee;padding-bottom:10px;margin-bottom:10px;}
.detail-fb{width:100%;float:left;font-size:13px;color:#5a5a5a;}
.nnltime-left{width:50%;float:left;text-align:left;}
.share-p,.bdsharebuttonbox{float:left;}
.con-contact-map-detail{width:100%;float:left;background:#fff;margin-top:50px;overflow:hidden;margin-bottom:50px;}
.con-contact-map-detail #map{width:100%;margin-bottom:20px;height:300px;}
.contact-txt{padding:20px;line-height:30px;}

.news-con-list{width:100%;float:left;}
.item-honor{width:calc(25% - 15px);float:left;margin-right:20px;margin-bottom:20px;}
.item-honor:nth-child(4n){margin-right:0px;}
.item-honor-pic{width:100%;height:300px;float:left;text-align:center;background:#eee;padding:15px;max-width:100%;max-height:100%;}
.item-honor-title{width:100%;float:left;text-align:center;line-height:35px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.item-honor:hover .item-honor-pic{background:#ddd}
.item-honor:hover .item-honor-title{color:#0181d7;}

.item-knowledge{width:calc(25% - 15px);float:left;margin-right:20px;margin-bottom:20px;}
.item-knowledge:nth-child(3n){margin-right:20px;}
.item-knowledge:nth-child(4n){margin-right:0px;}
.item-knowledge .item-news-txt a{font-size:20px;}
.item-knowledge .item-news-txt span{font-size:16px;}
.item-knowledge:hover .item-news-txt{border-top:1px solid #0181d7;}
.item-knowledge:hover .item-news-pic img{transform:scale(1.1);transition:all 0.5s;-o-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s}

.customer-service,.customer-service-title{width:100%;float:left;}
.customer-service-title{font-size:40px;text-align:center;font-weight:bold;margin-bottom:65px;}
.customer-service .item-form{width:50%;float:left;height:75px;line-height:75px;margin-top:30px;}
.customer-service .item-form span{width:85px;float:left;}
.customer-service .item-form input{width:calc(100% - 130px);float:left;height:75px;background:#f5f5f7;border:none;outline:none;text-indent:10px;color:#555;}
.customer-service button#savebt{width:100%;float:left;height:75px;background:#0181d7;color:#fff;text-align:center;line-height:75px;margin-top:50px;margin-bottom:50px;border:none;}
.customer-service button#savebt:hover{opacity:0.8;}
.contact-l{width:49%;float:left;}
.contact-r{width:49%;float:right;}

.detail-con-title{width:100%;float:left;font-size:30px;font-weight:bold;margin-top:20px;margin-bottom:20px;text-align:center;}
.detail-con-txt{width:65%;float:left;}
.detail-con-pic{width:33%;float:right;}
.wenhua-banner{width:100%;float:left;overflow:hidden;position:relative;}
